Hewlett Packard Company enchufa un error crítico en la herramienta de plataforma Edge



Los investigadores advirtieron que las versiones sin parches de Edgeline Infrastructure Supervisor de HPE están abiertas a ataques de derivación de autenticación remota.



Enlace a la noticia original